Subject: Re : X : caught signal 11 ?

From: "Yann Bizeul" <[email-masked]>
Date: Tue, 20 Jul 1999 16:57:51 +0100

Okay, I'm on a PowerBook 3400c (xhipset 65xxx - don't remember)

I don't think it is platinium

----------
>De : Hollis R Blanchard <[email-masked]>
>À : [email-masked]
>Cc : Yann Bizeul <[email-masked]>, [email-masked],
[email-masked]
>Objet : Re: X : caught signal 11 ?
>Date : Mar 20 juil 1999 15:31
>

>
> On Tue, 20 Jul 1999 [email-masked] wrote:
>
>> Well, I switch on and off all the time (I have 6 console VT's and 2 X
>> VT's). I used to get palette problems, but not since I applied anthony
>> tong's patch and rebuilt X. It never died (well, it did in my cobbled
>> pre-R5, but not in the released LinuxPPC 1999).
>
> I see. What video driver are you using? Yann, you too? As I mentioned, I'm
> using platinumfb on a PowerCenter 132. I'm wondering if it's the driver. I
> just got Mark Abene's updated driver but haven't had a chance to try it yet
> (and won't for the rest of the week). For those of you who want to see if it
> fixes anything, I've put it up at
> http://www.andrew.cmu.edu/~hollis/platinumfb.c
>
> -Hollis
>
>
>
> [[ This message was sent via the linuxppc-user mailing list. Replies are ]]
> [[ not forced back to the list, so be sure to  Cc linuxppc-user  if your ]]
> [[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
> [[ and http://www.linuxppc.org/ for useful information before posting.   ]]
>
> 

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]